<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="36018" dateMiseAJour="2025-10-02" id="point_justice-36018-02" idPresta="68de6c98baa2560c4c8ecf7e" pivotLocal="point_justice">
    <Nom>Point-justice en France services du Blanc</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>10 rue de la sous-Préfecture</Ligne>
        <CodePostal>36300</CodePostal>
        <NomCommune>LE BLANC</NomCommune>
        <Localisation>
            <Latitude>46.632228</Latitude>
            <Longitude>1.061607</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 54 29 51 65</Téléphone>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>18001</commune>
        <commune>18002</commune>
        <commune>18003</commune>
        <commune>18004</commune>
        <commune>18005</commune>
        <commune>18006</commune>
        <commune>18007</commune>
        <commune>18008</commune>
        <commune>18009</commune>
        <commune>18010</commune>
        <commune>18011</commune>
        <commune>18012</commune>
        <commune>18013</commune>
        <commune>18014</commune>
        <commune>18015</commune>
        <commune>18016</commune>
        <commune>18017</commune>
        <commune>18018</commune>
        <commune>18019</commune>
        <commune>18020</commune>
        <commune>18021</commune>
        <commune>18022</commune>
        <commune>18023</commune>
        <commune>18024</commune>
        <commune>18025</commune>
        <commune>18026</commune>
        <commune>18027</commune>
        <commune>18028</commune>
        <commune>18029</commune>
        <commune>18030</commune>
        <commune>18031</commune>
        <commune>18032</commune>
        <commune>18033</commune>
        <commune>18034</commune>
        <commune>18035</commune>
        <commune>18036</commune>
        <commune>18037</commune>
        <commune>18038</commune>
        <commune>18039</commune>
        <commune>18040</commune>
        <commune>18041</commune>
        <commune>18042</commune>
        <commune>18043</commune>
        <commune>18044</commune>
        <commune>18045</commune>
        <commune>18046</commune>
        <commune>18047</commune>
        <commune>18048</commune>
        <commune>18049</commune>
        <commune>18050</commune>
        <commune>18051</commune>
        <commune>18052</commune>
        <commune>18053</commune>
        <commune>18054</commune>
        <commune>18055</commune>
        <commune>18056</commune>
        <commune>18057</commune>
        <commune>18058</commune>
        <commune>18059</commune>
        <commune>18060</commune>
        <commune>18061</commune>
        <commune>18062</commune>
        <commune>18063</commune>
        <commune>18064</commune>
        <commune>18065</commune>
        <commune>18066</commune>
        <commune>18067</commune>
        <commune>18068</commune>
        <commune>18069</commune>
        <commune>18070</commune>
        <commune>18071</commune>
        <commune>18072</commune>
        <commune>18073</commune>
        <commune>18074</commune>
        <commune>18075</commune>
        <commune>18076</commune>
        <commune>18077</commune>
        <commune>18078</commune>
        <commune>18079</commune>
        <commune>18080</commune>
        <commune>18081</commune>
        <commune>18082</commune>
        <commune>18083</commune>
        <commune>18084</commune>
        <commune>18085</commune>
        <commune>18086</commune>
        <commune>18087</commune>
        <commune>18088</commune>
        <commune>18089</commune>
        <commune>18090</commune>
        <commune>18091</commune>
        <commune>18092</commune>
        <commune>18093</commune>
        <commune>18094</commune>
        <commune>18095</commune>
        <commune>18096</commune>
        <commune>18097</commune>
        <commune>18098</commune>
        <commune>18099</commune>
        <commune>18100</commune>
        <commune>18101</commune>
        <commune>18102</commune>
        <commune>18103</commune>
        <commune>18104</commune>
        <commune>18105</commune>
        <commune>18106</commune>
        <commune>18107</commune>
        <commune>18108</commune>
        <commune>18109</commune>
        <commune>18110</commune>
        <commune>18111</commune>
        <commune>18112</commune>
        <commune>18113</commune>
        <commune>18114</commune>
        <commune>18115</commune>
        <commune>18116</commune>
        <commune>18117</commune>
        <commune>18118</commune>
        <commune>18119</commune>
        <commune>18120</commune>
        <commune>18121</commune>
        <commune>18122</commune>
        <commune>18124</commune>
        <commune>18125</commune>
        <commune>18126</commune>
        <commune>18127</commune>
        <commune>18128</commune>
        <commune>18129</commune>
        <commune>18130</commune>
        <commune>18132</commune>
        <commune>18133</commune>
        <commune>18134</commune>
        <commune>18135</commune>
        <commune>18136</commune>
        <commune>18137</commune>
        <commune>18138</commune>
        <commune>18139</commune>
        <commune>18140</commune>
        <commune>18141</commune>
        <commune>18142</commune>
        <commune>18143</commune>
        <commune>18144</commune>
        <commune>18145</commune>
        <commune>18146</commune>
        <commune>18147</commune>
        <commune>18148</commune>
        <commune>18149</commune>
        <commune>18150</commune>
        <commune>18151</commune>
        <commune>18152</commune>
        <commune>18153</commune>
        <commune>18154</commune>
        <commune>18155</commune>
        <commune>18156</commune>
        <commune>18157</commune>
        <commune>18158</commune>
        <commune>18159</commune>
        <commune>18160</commune>
        <commune>18161</commune>
        <commune>18162</commune>
        <commune>18163</commune>
        <commune>18164</commune>
        <commune>18165</commune>
        <commune>18166</commune>
        <commune>18167</commune>
        <commune>18168</commune>
        <commune>18169</commune>
        <commune>18170</commune>
        <commune>18171</commune>
        <commune>18172</commune>
        <commune>18173</commune>
        <commune>18174</commune>
        <commune>18175</commune>
        <commune>18176</commune>
        <commune>18177</commune>
        <commune>18178</commune>
        <commune>18179</commune>
        <commune>18180</commune>
        <commune>18181</commune>
        <commune>18182</commune>
        <commune>18183</commune>
        <commune>18184</commune>
        <commune>18185</commune>
        <commune>18186</commune>
        <commune>18187</commune>
        <commune>18188</commune>
        <commune>18189</commune>
        <commune>18190</commune>
        <commune>18191</commune>
        <commune>18192</commune>
        <commune>18193</commune>
        <commune>18194</commune>
        <commune>18195</commune>
        <commune>18196</commune>
        <commune>18197</commune>
        <commune>18198</commune>
        <commune>18199</commune>
        <commune>18200</commune>
        <commune>18201</commune>
        <commune>18202</commune>
        <commune>18203</commune>
        <commune>18204</commune>
        <commune>18205</commune>
        <commune>18206</commune>
        <commune>18207</commune>
        <commune>18208</commune>
        <commune>18209</commune>
        <commune>18210</commune>
        <commune>18211</commune>
        <commune>18212</commune>
        <commune>18213</commune>
        <commune>18214</commune>
        <commune>18215</commune>
        <commune>18216</commune>
        <commune>18217</commune>
        <commune>18218</commune>
        <commune>18219</commune>
        <commune>18220</commune>
        <commune>18221</commune>
        <commune>18223</commune>
        <commune>18224</commune>
        <commune>18225</commune>
        <commune>18226</commune>
        <commune>18227</commune>
        <commune>18228</commune>
        <commune>18229</commune>
        <commune>18230</commune>
        <commune>18231</commune>
        <commune>18232</commune>
        <commune>18233</commune>
        <commune>18234</commune>
        <commune>18235</commune>
        <commune>18236</commune>
        <commune>18237</commune>
        <commune>18238</commune>
        <commune>18240</commune>
        <commune>18241</commune>
        <commune>18242</commune>
        <commune>18243</commune>
        <commune>18244</commune>
        <commune>18245</commune>
        <commune>18246</commune>
        <commune>18247</commune>
        <commune>18248</commune>
        <commune>18249</commune>
        <commune>18250</commune>
        <commune>18251</commune>
        <commune>18252</commune>
        <commune>18253</commune>
        <commune>18254</commune>
        <commune>18255</commune>
        <commune>18256</commune>
        <commune>18257</commune>
        <commune>18258</commune>
        <commune>18259</commune>
        <commune>18260</commune>
        <commune>18261</commune>
        <commune>18262</commune>
        <commune>18263</commune>
        <commune>18264</commune>
        <commune>18265</commune>
        <commune>18266</commune>
        <commune>18267</commune>
        <commune>18268</commune>
        <commune>18269</commune>
        <commune>18270</commune>
        <commune>18271</commune>
        <commune>18272</commune>
        <commune>18273</commune>
        <commune>18274</commune>
        <commune>18275</commune>
        <commune>18276</commune>
        <commune>18277</commune>
        <commune>18278</commune>
        <commune>18279</commune>
        <commune>18280</commune>
        <commune>18281</commune>
        <commune>18282</commune>
        <commune>18283</commune>
        <commune>18284</commune>
        <commune>18285</commune>
        <commune>18286</commune>
        <commune>18287</commune>
        <commune>18288</commune>
        <commune>18289</commune>
        <commune>18290</commune>
        <commune>36001</commune>
        <commune>36002</commune>
        <commune>36003</commune>
        <commune>36004</commune>
        <commune>36005</commune>
        <commune>36006</commune>
        <commune>36007</commune>
        <commune>36008</commune>
        <commune>36009</commune>
        <commune>36010</commune>
        <commune>36011</commune>
        <commune>36012</commune>
        <commune>36013</commune>
        <commune>36014</commune>
        <commune>36015</commune>
        <commune>36016</commune>
        <commune>36017</commune>
        <commune>36018</commune>
        <commune>36019</commune>
        <commune>36020</commune>
        <commune>36021</commune>
        <commune>36022</commune>
        <commune>36023</commune>
        <commune>36024</commune>
        <commune>36025</commune>
        <commune>36026</commune>
        <commune>36027</commune>
        <commune>36028</commune>
        <commune>36029</commune>
        <commune>36030</commune>
        <commune>36031</commune>
        <commune>36032</commune>
        <commune>36033</commune>
        <commune>36034</commune>
        <commune>36035</commune>
        <commune>36036</commune>
        <commune>36037</commune>
        <commune>36038</commune>
        <commune>36040</commune>
        <commune>36041</commune>
        <commune>36042</commune>
        <commune>36043</commune>
        <commune>36044</commune>
        <commune>36045</commune>
        <commune>36046</commune>
        <commune>36047</commune>
        <commune>36048</commune>
        <commune>36049</commune>
        <commune>36050</commune>
        <commune>36051</commune>
        <commune>36052</commune>
        <commune>36053</commune>
        <commune>36054</commune>
        <commune>36055</commune>
        <commune>36056</commune>
        <commune>36057</commune>
        <commune>36058</commune>
        <commune>36059</commune>
        <commune>36060</commune>
        <commune>36061</commune>
        <commune>36062</commune>
        <commune>36063</commune>
        <commune>36064</commune>
        <commune>36065</commune>
        <commune>36066</commune>
        <commune>36067</commune>
        <commune>36068</commune>
        <commune>36069</commune>
        <commune>36070</commune>
        <commune>36071</commune>
        <commune>36072</commune>
        <commune>36073</commune>
        <commune>36074</commune>
        <commune>36075</commune>
        <commune>36076</commune>
        <commune>36077</commune>
        <commune>36078</commune>
        <commune>36079</commune>
        <commune>36080</commune>
        <commune>36081</commune>
        <commune>36082</commune>
        <commune>36083</commune>
        <commune>36084</commune>
        <commune>36085</commune>
        <commune>36086</commune>
        <commune>36087</commune>
        <commune>36088</commune>
        <commune>36089</commune>
        <commune>36090</commune>
        <commune>36091</commune>
        <commune>36092</commune>
        <commune>36093</commune>
        <commune>36094</commune>
        <commune>36095</commune>
        <commune>36096</commune>
        <commune>36097</commune>
        <commune>36098</commune>
        <commune>36099</commune>
        <commune>36100</commune>
        <commune>36101</commune>
        <commune>36102</commune>
        <commune>36103</commune>
        <commune>36104</commune>
        <commune>36105</commune>
        <commune>36106</commune>
        <commune>36107</commune>
        <commune>36108</commune>
        <commune>36109</commune>
        <commune>36110</commune>
        <commune>36111</commune>
        <commune>36112</commune>
        <commune>36113</commune>
        <commune>36114</commune>
        <commune>36115</commune>
        <commune>36116</commune>
        <commune>36117</commune>
        <commune>36118</commune>
        <commune>36119</commune>
        <commune>36120</commune>
        <commune>36121</commune>
        <commune>36122</commune>
        <commune>36123</commune>
        <commune>36124</commune>
        <commune>36125</commune>
        <commune>36126</commune>
        <commune>36127</commune>
        <commune>36128</commune>
        <commune>36129</commune>
        <commune>36130</commune>
        <commune>36131</commune>
        <commune>36132</commune>
        <commune>36133</commune>
        <commune>36134</commune>
        <commune>36135</commune>
        <commune>36136</commune>
        <commune>36137</commune>
        <commune>36138</commune>
        <commune>36139</commune>
        <commune>36140</commune>
        <commune>36141</commune>
        <commune>36142</commune>
        <commune>36143</commune>
        <commune>36144</commune>
        <commune>36145</commune>
        <commune>36146</commune>
        <commune>36147</commune>
        <commune>36148</commune>
        <commune>36149</commune>
        <commune>36150</commune>
        <commune>36151</commune>
        <commune>36152</commune>
        <commune>36153</commune>
        <commune>36154</commune>
        <commune>36155</commune>
        <commune>36156</commune>
        <commune>36157</commune>
        <commune>36158</commune>
        <commune>36159</commune>
        <commune>36160</commune>
        <commune>36161</commune>
        <commune>36162</commune>
        <commune>36163</commune>
        <commune>36164</commune>
        <commune>36165</commune>
        <commune>36166</commune>
        <commune>36167</commune>
        <commune>36168</commune>
        <commune>36169</commune>
        <commune>36170</commune>
        <commune>36171</commune>
        <commune>36172</commune>
        <commune>36173</commune>
        <commune>36174</commune>
        <commune>36175</commune>
        <commune>36176</commune>
        <commune>36177</commune>
        <commune>36178</commune>
        <commune>36179</commune>
        <commune>36180</commune>
        <commune>36181</commune>
        <commune>36182</commune>
        <commune>36183</commune>
        <commune>36184</commune>
        <commune>36185</commune>
        <commune>36186</commune>
        <commune>36187</commune>
        <commune>36188</commune>
        <commune>36189</commune>
        <commune>36190</commune>
        <commune>36191</commune>
        <commune>36192</commune>
        <commune>36193</commune>
        <commune>36194</commune>
        <commune>36195</commune>
        <commune>36196</commune>
        <commune>36197</commune>
        <commune>36198</commune>
        <commune>36199</commune>
        <commune>36200</commune>
        <commune>36201</commune>
        <commune>36202</commune>
        <commune>36203</commune>
        <commune>36204</commune>
        <commune>36205</commune>
        <commune>36207</commune>
        <commune>36208</commune>
        <commune>36209</commune>
        <commune>36210</commune>
        <commune>36211</commune>
        <commune>36212</commune>
        <commune>36213</commune>
        <commune>36214</commune>
        <commune>36215</commune>
        <commune>36216</commune>
        <commune>36217</commune>
        <commune>36218</commune>
        <commune>36219</commune>
        <commune>36220</commune>
        <commune>36221</commune>
        <commune>36222</commune>
        <commune>36223</commune>
        <commune>36224</commune>
        <commune>36225</commune>
        <commune>36226</commune>
        <commune>36227</commune>
        <commune>36228</commune>
        <commune>36229</commune>
        <commune>36230</commune>
        <commune>36231</commune>
        <commune>36232</commune>
        <commune>36233</commune>
        <commune>36234</commune>
        <commune>36235</commune>
        <commune>36236</commune>
        <commune>36237</commune>
        <commune>36238</commune>
        <commune>36239</commune>
        <commune>36240</commune>
        <commune>36241</commune>
        <commune>36242</commune>
        <commune>36243</commune>
        <commune>36244</commune>
        <commune>36245</commune>
        <commune>36246</commune>
        <commune>36247</commune>
        <commune>36248</commune>
        <commune>58001</commune>
        <commune>58002</commune>
        <commune>58003</commune>
        <commune>58004</commune>
        <commune>58005</commune>
        <commune>58006</commune>
        <commune>58007</commune>
        <commune>58008</commune>
        <commune>58009</commune>
        <commune>58010</commune>
        <commune>58011</commune>
        <commune>58012</commune>
        <commune>58013</commune>
        <commune>58014</commune>
        <commune>58015</commune>
        <commune>58016</commune>
        <commune>58017</commune>
        <commune>58018</commune>
        <commune>58019</commune>
        <commune>58020</commune>
        <commune>58021</commune>
        <commune>58022</commune>
        <commune>58023</commune>
        <commune>58024</commune>
        <commune>58025</commune>
        <commune>58026</commune>
        <commune>58027</commune>
        <commune>58028</commune>
        <commune>58029</commune>
        <commune>58030</commune>
        <commune>58031</commune>
        <commune>58032</commune>
        <commune>58033</commune>
        <commune>58034</commune>
        <commune>58035</commune>
        <commune>58036</commune>
        <commune>58037</commune>
        <commune>58038</commune>
        <commune>58039</commune>
        <commune>58040</commune>
        <commune>58041</commune>
        <commune>58042</commune>
        <commune>58043</commune>
        <commune>58044</commune>
        <commune>58045</commune>
        <commune>58046</commune>
        <commune>58047</commune>
        <commune>58048</commune>
        <commune>58049</commune>
        <commune>58050</commune>
        <commune>58051</commune>
        <commune>58052</commune>
        <commune>58053</commune>
        <commune>58054</commune>
        <commune>58055</commune>
        <commune>58056</commune>
        <commune>58057</commune>
        <commune>58058</commune>
        <commune>58059</commune>
        <commune>58060</commune>
        <commune>58061</commune>
        <commune>58062</commune>
        <commune>58063</commune>
        <commune>58064</commune>
        <commune>58065</commune>
        <commune>58066</commune>
        <commune>58067</commune>
        <commune>58068</commune>
        <commune>58069</commune>
        <commune>58070</commune>
        <commune>58071</commune>
        <commune>58072</commune>
        <commune>58073</commune>
        <commune>58074</commune>
        <commune>58075</commune>
        <commune>58076</commune>
        <commune>58077</commune>
        <commune>58078</commune>
        <commune>58079</commune>
        <commune>58080</commune>
        <commune>58081</commune>
        <commune>58082</commune>
        <commune>58083</commune>
        <commune>58084</commune>
        <commune>58085</commune>
        <commune>58086</commune>
        <commune>58087</commune>
        <commune>58088</commune>
        <commune>58089</commune>
        <commune>58090</commune>
        <commune>58092</commune>
        <commune>58093</commune>
        <commune>58094</commune>
        <commune>58095</commune>
        <commune>58096</commune>
        <commune>58097</commune>
        <commune>58098</commune>
        <commune>58099</commune>
        <commune>58100</commune>
        <commune>58101</commune>
        <commune>58102</commune>
        <commune>58103</commune>
        <commune>58104</commune>
        <commune>58105</commune>
        <commune>58106</commune>
        <commune>58107</commune>
        <commune>58108</commune>
        <commune>58109</commune>
        <commune>58110</commune>
        <commune>58111</commune>
        <commune>58112</commune>
        <commune>58113</commune>
        <commune>58114</commune>
        <commune>58115</commune>
        <commune>58116</commune>
        <commune>58117</commune>
        <commune>58118</commune>
        <commune>58119</commune>
        <commune>58120</commune>
        <commune>58121</commune>
        <commune>58122</commune>
        <commune>58123</commune>
        <commune>58124</commune>
        <commune>58125</commune>
        <commune>58126</commune>
        <commune>58127</commune>
        <commune>58128</commune>
        <commune>58129</commune>
        <commune>58130</commune>
        <commune>58131</commune>
        <commune>58132</commune>
        <commune>58133</commune>
        <commune>58134</commune>
        <commune>58135</commune>
        <commune>58136</commune>
        <commune>58137</commune>
        <commune>58138</commune>
        <commune>58139</commune>
        <commune>58140</commune>
        <commune>58141</commune>
        <commune>58142</commune>
        <commune>58143</commune>
        <commune>58144</commune>
        <commune>58145</commune>
        <commune>58146</commune>
        <commune>58147</commune>
        <commune>58148</commune>
        <commune>58149</commune>
        <commune>58150</commune>
        <commune>58151</commune>
        <commune>58152</commune>
        <commune>58153</commune>
        <commune>58154</commune>
        <commune>58155</commune>
        <commune>58156</commune>
        <commune>58157</commune>
        <commune>58158</commune>
        <commune>58159</commune>
        <commune>58160</commune>
        <commune>58161</commune>
        <commune>58162</commune>
        <commune>58163</commune>
        <commune>58164</commune>
        <commune>58165</commune>
        <commune>58166</commune>
        <commune>58167</commune>
        <commune>58168</commune>
        <commune>58169</commune>
        <commune>58170</commune>
        <commune>58171</commune>
        <commune>58172</commune>
        <commune>58173</commune>
        <commune>58174</commune>
        <commune>58175</commune>
        <commune>58176</commune>
        <commune>58177</commune>
        <commune>58178</commune>
        <commune>58179</commune>
        <commune>58180</commune>
        <commune>58181</commune>
        <commune>58182</commune>
        <commune>58183</commune>
        <commune>58184</commune>
        <commune>58185</commune>
        <commune>58186</commune>
        <commune>58187</commune>
        <commune>58188</commune>
        <commune>58189</commune>
        <commune>58190</commune>
        <commune>58191</commune>
        <commune>58192</commune>
        <commune>58193</commune>
        <commune>58194</commune>
        <commune>58195</commune>
        <commune>58196</commune>
        <commune>58197</commune>
        <commune>58198</commune>
        <commune>58199</commune>
        <commune>58200</commune>
        <commune>58201</commune>
        <commune>58202</commune>
        <commune>58203</commune>
        <commune>58204</commune>
        <commune>58205</commune>
        <commune>58206</commune>
        <commune>58207</commune>
        <commune>58208</commune>
        <commune>58209</commune>
        <commune>58210</commune>
        <commune>58211</commune>
        <commune>58212</commune>
        <commune>58213</commune>
        <commune>58214</commune>
        <commune>58215</commune>
        <commune>58216</commune>
        <commune>58217</commune>
        <commune>58218</commune>
        <commune>58219</commune>
        <commune>58220</commune>
        <commune>58221</commune>
        <commune>58222</commune>
        <commune>58223</commune>
        <commune>58224</commune>
        <commune>58225</commune>
        <commune>58226</commune>
        <commune>58227</commune>
        <commune>58228</commune>
        <commune>58229</commune>
        <commune>58230</commune>
        <commune>58231</commune>
        <commune>58232</commune>
        <commune>58233</commune>
        <commune>58234</commune>
        <commune>58235</commune>
        <commune>58236</commune>
        <commune>58237</commune>
        <commune>58238</commune>
        <commune>58239</commune>
        <commune>58240</commune>
        <commune>58241</commune>
        <commune>58242</commune>
        <commune>58243</commune>
        <commune>58244</commune>
        <commune>58245</commune>
        <commune>58246</commune>
        <commune>58247</commune>
        <commune>58248</commune>
        <commune>58249</commune>
        <commune>58250</commune>
        <commune>58251</commune>
        <commune>58252</commune>
        <commune>58253</commune>
        <commune>58254</commune>
        <commune>58255</commune>
        <commune>58256</commune>
        <commune>58257</commune>
        <commune>58258</commune>
        <commune>58259</commune>
        <commune>58260</commune>
        <commune>58261</commune>
        <commune>58262</commune>
        <commune>58263</commune>
        <commune>58264</commune>
        <commune>58265</commune>
        <commune>58266</commune>
        <commune>58267</commune>
        <commune>58268</commune>
        <commune>58269</commune>
        <commune>58270</commune>
        <commune>58271</commune>
        <commune>58272</commune>
        <commune>58273</commune>
        <commune>58274</commune>
        <commune>58275</commune>
        <commune>58276</commune>
        <commune>58277</commune>
        <commune>58278</commune>
        <commune>58279</commune>
        <commune>58280</commune>
        <commune>58281</commune>
        <commune>58282</commune>
        <commune>58283</commune>
        <commune>58284</commune>
        <commune>58285</commune>
        <commune>58286</commune>
        <commune>58287</commune>
        <commune>58288</commune>
        <commune>58289</commune>
        <commune>58290</commune>
        <commune>58291</commune>
        <commune>58292</commune>
        <commune>58293</commune>
        <commune>58294</commune>
        <commune>58295</commune>
        <commune>58296</commune>
        <commune>58297</commune>
        <commune>58298</commune>
        <commune>58299</commune>
        <commune>58300</commune>
        <commune>58301</commune>
        <commune>58302</commune>
        <commune>58303</commune>
        <commune>58304</commune>
        <commune>58305</commune>
        <commune>58306</commune>
        <commune>58307</commune>
        <commune>58308</commune>
        <commune>58309</commune>
        <commune>58310</commune>
        <commune>58311</commune>
        <commune>58312</commune>
        <commune>58313</commune>
    </CompetenceCommunale>
</Organisme>